Skip to main content
Pure1 Support Portal

VMware vRealize Log Insight Content Pack

  • Download here.  
  • Requires Log Insight 2.5+
  • Purity 4.x and higher
  • FlashArray 4xx or FlashArray//m